sparql-wrapper-python (1.8.2-0.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.7.6-4 < 1.8.2-0.1.

Package: [Main page]